html {
  font-size: 10px;
}
.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 10rem;
}
section {
  padding: 10rem 0;
}
.title {
  text-align: center;
}
.title h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 2rem;
  color: #555555;
  text-transform: uppercase;
}
.title h2::after {
  content: "";
  display: block;
  width: 50px;
  height: 2px;
  margin: 3rem auto;
  background-color: #555555;
}
.title p {
  font-family: 'Roboto Slab', serif;
  font-size: 1.6rem;
  color: #555555;
  margin-bottom: 7rem;
}
/*==========HEADER==========*/
#header {
  position: fixed;
  width: 100%;
  z-index: 100;
  font-family: 'Montserrat', sans-serif;
  font-size: 1.4rem;
  color: #ffffff;
}
#header .wrap-header {
  padding: 4rem 0;
}
#header .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header .wrap .main-nav ul li {
  display: inline;
  margin-right: 3rem;
  padding: 0.5rem 0.25rem;
  border-bottom: 1px solid transparent;
  transition: border-color 0.25s;
}
#header .wrap .main-nav ul li:hover {
  border-color: #ffffff;
}
#header .wrap .logo {
  font-weight: 700;
  font-size: 2.4rem;
}
#header .menu-fixed {
  background-color: #ffffff;
  color: #555555;
  padding: 2rem 0;
}
#header .menu-fixed .main-nav ul li:hover {
  border-color: #555555;
}
/*==========HOME==========*/
#home {
  background: url("../img/bgrHome-min.jpg");
  padding: 32rem 0 26rem;
  text-align: center;
}
#home h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 4.8rem;
  color: #ffffff;
  text-transform: uppercase;
}
#home p {
  font-family: 'Roboto Slab', serif;
  font-size: 2rem;
  color: #ffffff;
  margin: 3rem 0 5rem;
}
#home .btn {
  font-family: 'Montserrat', sans-serif;
  font-size: 1.6rem;
  color: #ffffff;
  padding: 2rem 4.5rem;
  border: 3px solid #ffffff;
  text-transform: uppercase;
  transition: color 0.25s, background-color 0.25s, border-bottom-color 0.25s;
}
#home .btn:hover {
  color: #c0301c;
  background-color: #ffffff;
  border-color: #ffffff;
}
/*==========SERVICES==========*/
#services .services-items {
  display: flex;
  justify-content: space-between;
  text-align: center;
  font-family: 'Roboto Slab', serif;
  font-size: 1.4rem;
  color: #555555;
}
#services .services-items .item-block {
  flex-basis: 32%;
}
#services .services-items .item-block .icon {
  margin: 0 auto;
  width: 85px;
  height: 85px;
  border: 2px solid #dedede;
  border-radius: 50%;
  color: #c0301c;
  transition: border-color 0.25s, background-color 0.25s, color 0.25s;
}
#services .services-items .item-block .icon:hover {
  border-color: #c0301c;
  background-color: #c0301c;
  color: #ffffff;
}
#services .services-items .item-block h3 {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  margin: 3.5rem 0 3rem;
}
/*==========ABOUT US==========*/
#about {
  background-color: #f8f8f8;
}
